span#prvplc input {
    float: right;
    width: auto;
    margin-left: 6px;
}
span#prvplc-inner {
    float: none;
    width: fit-content!important;
    margin: 0 auto;
    display: block;
}

span#prvplc {
    float: right;
    width: 100%;
    position: relative;
    min-height: 33px;
}
span#prvplc-inner {
    float: none;
    width: fit-content!important;
    margin: 0 auto;
    display: block;
}
span#prvplc input {
    float: right;
    width: auto;
    margin-left: 6px;
}
span#prvplc a {
    float: right;
    width: auto;
    margin-left: 5px;
    color: #0f9dc7;
}

.alert-message.alert-message-success {
    float: right;
    width: 100%;
    text-align: center;
    background: #87af52;
    padding: 10px 10px 10px 10px;
    border-radius: 5px;
    color: white;
    direction: rtl;
    margin-bottom: 20px;
}
.alert-message.alert-message-success p {
    direction: rtl;
    margin-bottom: 0 !important;
    color: white !important;
}
.alert-message.alert-message-warning {
    float: right;
    width: 100%;
    text-align: center;
    background: #ef2c00;
    padding: 19px 10px 10px 10px;
    border-radius: 5px;
    color: white;
}
.alert-message.alert-message-warning p {
    direction: rtl;
    margin-bottom: 0 !important;
    color: white !important;
}
.alert-message.alert-message-danger {
    float: right;
    width: 100%;
    text-align: center;
    background: #c30404;
    padding: 10px 10px 10px 10px;
    border-radius: 5px;
    color: white;
    direction: rtl;
    margin-bottom: 20px;
}
.alert-message.alert-message-danger p {
    direction: rtl;
    margin-bottom: 0 !important;
    color: white !important;
}
.otp-timer{
    margin-top: 27px;

    background-color: #eee;
    padding: 26px;
    display: flex;
    justify-content: center;
    align-items: center;
    direction:rtl;
    border-radius: 10px;
}
.otp-timer span{
    margin-left: 5px;
}
#minutes, #seconds{
    padding: 6px;
    max-width: 30px;
    border-radius: 3px;
    background-color: green;
    color:white;
}
.btn-start-timer input{
    background: #e80dbc;
    color: #040b04;
    padding: 10px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
}
.btn-start-timer input:hover{
    background-color: green;
    color: white;
}
.leftlanguage {
    text-align: left;
    float: left;
}
.btn-vorod{
    float: right;
    width: 100%;
    margin-bottom: 16px;
    border: 1px solid #e2e2e2;
    padding: 17px;
    border-radius: 5px;
    background: #e70d4a !important;
    color: white !important;
    font-weight: 800;
    transition: 300ms;
    font-size: 12pt;
    outline: none!Important;
}
.loading{
    background-image : url('assets/img/logo/loading.gif');
    background-repeat:no-repeat;
}
.loading:after {
    content: "در حال ارسال...";
    text-align : right;
    padding-left : 25px;
}
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}
.modal-content p {
    color: black;
}
/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 22px;
    font-weight: bold;
    background: green;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}